package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class LogopedistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("perslogopedist").forUser("maxime").build();

    public LogopedistIntegrationTest() {
        super("61-LOG-ENEH", "62-LOG-ENxS", "63-LOG-CNCH", "64-LOG-CNxS");
    }

}
